Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 23 lines (16 sloc) 0.42 kB
4289490 @mislav test against Rails 4.0.0.rc2 and Rails 4.1 (edge)
authored
1 source 'https://rubygems.org'
bfbdc5b @mislav use Bundler to bootstrap testing dependencies
authored
2
27382c2 @mislav Bump Rails in tests to 4.0.5
authored
3 rails_version = '~> 4.0.0'
015d53a @mislav setup continuous integration testing with Travis-CI
authored
4
f23551e @mislav test against Rails 3.2.0.rc1
authored
5 gem 'activerecord', rails_version
6 gem 'actionpack', rails_version
bbf71b7 @mislav fix spec suite to work with Rails 3.0.0.rc
authored
7
f703f88 @mislav Rails 3.1, RSpec 2 compatibility
authored
8 gem 'rspec', '~> 2.6.0'
bfbdc5b @mislav use Bundler to bootstrap testing dependencies
authored
9 gem 'mocha', '~> 0.9.8'
015d53a @mislav setup continuous integration testing with Travis-CI
authored
10
4289490 @mislav test against Rails 4.0.0.rc2 and Rails 4.1 (edge)
authored
11 gem 'sqlite3', '~> 1.3.6'
015d53a @mislav setup continuous integration testing with Travis-CI
authored
12
13 group :mysql do
4289490 @mislav test against Rails 4.0.0.rc2 and Rails 4.1 (edge)
authored
14 gem 'mysql', '~> 2.9'
15 gem 'mysql2', '~> 0.3.10'
015d53a @mislav setup continuous integration testing with Travis-CI
authored
16 end
17 gem 'pg', '~> 0.11', :group => :pg
f703f88 @mislav Rails 3.1, RSpec 2 compatibility
authored
18
0478099 @mislav use "debugger" gem on 1.9
authored
19 group :development do
f703f88 @mislav Rails 3.1, RSpec 2 compatibility
authored
20 gem 'ruby-debug', :platforms => :mri_18
0478099 @mislav use "debugger" gem on 1.9
authored
21 gem 'debugger', :platforms => :mri_19
22 end
Something went wrong with that request. Please try again.